Source: libtest-subcalls-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhook-lexwrap-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-subcalls-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-subcalls-perl.git
Homepage: https://metacpan.org/release/Test-SubCalls

Package: libtest-subcalls-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhook-lexwrap-perl
Description: Perl module to count subroutine calls
 Test::SubCalls provides functions for testing that subroutines are called a
 specific number of times. It is useful in situations like testing caching
 code, where you want to do some tests as normal and then verify that some
 underlying subroutine within the code was called a specific number of times.
